/*
Theme Name: twentyten_Child_JSN
Template: twentyten
*/
@import url('./../twentyten/style.css');

#main .widget-area ul li { background-color: #fff; }
body,input,textarea,.page-title span,
.pingback a.url { font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS PGothic", arial, sans-serif; }

#site-title { background-color: #fff300; width: 100%; padding-bottom: 13px; margin: 0;}
#site-title img { padding: 10px 0 0 10px; }

.recruit { text-align:center; font-size: 1.5em; }
.recruit span { color: red; }

/* footer */
#site-info { font-weight: normal; font-style: italic; }
#site-info a { color: #666; }
#site-info p { margin-bottom: 0.3em; }

#content .entry-title { color: #000; font-size: 2em; font-weight: normal; text-align: center; margin-bottom: 1.5em; }
#content .entry-meta { text-align: center; margin-bottom: 2em; }
#content .entry-utility { text-align: center; }
.one-column #content { width: 100%; }

/* ad */
#content .ad { padding-top: 2em; }
#content .ad ins { background: none; }

/* 記事最下部のタイトル */
#lemon_single_footer h4 { clear: both; text-align: center; font-size: 2em; padding-top: 1em; background-color: #fff; }
#lemon_footer { clear: both; text-align: center; padding-bottom: 3em; padding-top: 1em; }
#lemon_footer h5 { font-size: 1.3em; padding: 1em; }
#lemon_footer h5 a { text-decoration: none; color: #777; }

@media screen and (max-width:768px) {
    #wrapper, #container, #primary, #secondary, div.menu, #branding, #main, #colophon, #site-title, #footer, #site-info, #site-generator
    {	
	float: none; margin: 0; padding: 0; width: 100%;
    }
    #container { overflow: hidden; }
    #access, #access .menu-header { margin: 0; padding: 0; width: 100%; }
    #main { padding-top: 1em; }
	#branding img { float: none; max-width: 100%; height: auto; display: block; }
	#branding .header_img { display: none; }
    #content { width: 100%; margin: 0; }
	#content .ad { margin: 1em; }
	#content .cat-links { display: none; }
	#site-title { text-align: center; padding-bottom: 8px; padding-top: 6px; }
	#site-title img { display: inline; max-width: 85%; }
	#header { padding: 0; }
	#access a { padding: 0 8px; }
    .entry-meta,
    .entry-content { margin: 7px; }
	.entry-content iframe { max-width: 100%; height: 100%; }
    .entry-summary { margin: 10px; }

    .post img { margin: 5px auto; max-width: 80%; display: block; }
	#primary { padding: 1em; margin-bottom: 1em; }
	#primary .widget-area { margin-bottom: 2em; }
	#site-info, #site-generator { padding: 0; text-align: center; }
	#text-4, #calendar-3, #linkcat-2, #lemon_single_footer, #lemon_footer, .forpc { display: none; }
    .nav-previous { float: none; width: 100%; }
    .nav-next { float: none; width: 95%; }
    #colophon { border: 0; }
}